Bug 148902 - [MAINTAINER] japanese/p5-WWW-MobileCarrierJP: update to 0.45
Summary: [MAINTAINER] japanese/p5-WWW-MobileCarrierJP: update to 0.45
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-24 18:00 UTC by markun
Modified: 2010-07-27 15:10 UTC (History)
0 users

See Also:


Attachments
p5-WWW-MobileCarrierJP-0.45.patch (2.45 KB, patch)
2010-07-24 18:00 UTC, markun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2010-07-24 18:00:10 UTC
- Update to 0.45

Generated with FreeBSD Port Tools 0.99
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-07-25 02:27:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-07-27 15:03:12 UTC
sylvio      2010-07-27 14:02:46 UTC

  FreeBSD ports repository

  Modified files:
    japanese/p5-WWW-MobileCarrierJP Makefile distinfo pkg-plist 
  Log:
  - Update to 0.45
  
  PR:             ports/148902
  Submitted by:   Teramoto Masahiro <markun@onohara.to> (maintainer)
  
  Revision  Changes    Path
  1.10      +3 -1      ports/japanese/p5-WWW-MobileCarrierJP/Makefile
  1.10      +3 -3      ports/japanese/p5-WWW-MobileCarrierJP/distinfo
  1.4       +2 -1      ports/japanese/p5-WWW-MobileCarrierJP/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-07-27 15:03:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!